RubyGems Navigation menu

weary 1.1.3

A framework and DSL to construct Ruby clients to RESTful web services.

Versions:

  1. 1.1.3 - April 15, 2013 (26.5 KB)
  2. 1.1.2 - October 31, 2012 (27 KB)
  3. 1.1.1 - October 3, 2012 (27 KB)
  4. 1.1.0 - September 18, 2012 (26 KB)
  5. 1.0.1 - April 26, 2012 (23.5 KB)
Show all versions (23 total)

Authors:

  • Mark Wunsch

Owners:

63e2f6b0de6ae817af2e185b82aa05c2

Total downloads 44,425

For this version 7,074

Show all versions (23 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'weary', '~> 1.1.3' = Copy to clipboard Copied!

install:
gem install weary = Copy to clipboard Copied!

Links: